package com.example.module_backstage;

import android.util.Log;

import org.junit.Test;

import java.math.BigDecimal;
import java.math.BigInteger;

public class Test1 {

    @Test
    public void test(){

        double v = -1.0 / 10;
        // 输出转换后的有符号整数
        System.out.println("The signed integer is: " + v);

    }
}
